<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-913B90F1DD9C0D84909FC3C39AE99410" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-5FC2C6879D1145AA043A6D8195A67B29">
    <organization identifier="ORG-5FC2C6879D1145AA043A6D8195A67B29" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-1844CF3832D5680935DCA1568D1BB3F3" isvisible="true">
        <title>Guía del usuario</title>
        <item identifier="ITEM-B5F7F0639EFF315CA9C33C0304147D2B" isvisible="true" identifierref="RES-CD1308B80285DE2C265FD62E671E6A5A">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-1E077EF716EDC7B64720C6A4602C1C1A" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-A61D42322CD24B4C9D78CB85209AD967" isvisible="true" identifierref="RES-BFF327177BD5FE8E460A7A66D99AD81C">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-7F513AE77C05855A95954C95B30C19AA" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-7A62A6D99A86011532DFD7870ECC18EB" isvisible="true" identifierref="RES-BDB4F2C43F169F2ADCDF492771901E9F">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-B621ABC73DC63ABFF4C61D112C3EB7BC" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-2F0F7B756968619BCEC5B3AA97F80784" isvisible="true" identifierref="RES-3C1E66A1972BEE7E650052CB47B311D4">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-6D30A8C74D194DE08BE8BD83D61A1500" isvisible="true" identifierref="RES-EAFB6F75EB2BA58CCB3B82C7BF31D7A6">
          <title>Actividad 2</title>
        </item>
        <item identifier="ITEM-DFA9B81D5672C8D8B723726A339B2FAB" isvisible="true" identifierref="RES-39F8504647DF01D5F96160FCA9E59C2E">
          <title>Actividad 3</title>
        </item>
        <item identifier="ITEM-00C2A368A854565C924267E1128446F4" isvisible="true" identifierref="RES-F82EB91EBCFB55E4A456224F50785523">
          <title>Actividad 4</title>
        </item>
        <item identifier="ITEM-5528FF8802D254FF1F27B177731D182D" isvisible="true" identifierref="RES-6146375390F309FCCCD1C68857B691F8">
          <title>Actividad 5</title>
        </item>
        <item identifier="ITEM-1E117532701575BFA323C46842C31B94" isvisible="true" identifierref="RES-CA297BA737EC5A0A316243527F83FDE1">
          <title>Actividad 6</title>
        </item>
        <item identifier="ITEM-216E72DBF612C324C5C0D873423B1DDA" isvisible="true" identifierref="RES-94A8A45A9CDC85AF96732901F855A47D">
          <title>Actividad 7</title>
        </item>
      </item>
      <item identifier="ITEM-DE0A3353679B927B5E10A5B037B1CBEC" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-1A21FEA0C3AD346E9A9D864C6C12D8BA" isvisible="true" identifierref="RES-BF791881F359A7AD883931B1639B7980">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-96213C2A6BA3A8469BABE8177AEF2025" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-4DD36982849BC25C92E5748CB56ED830" isvisible="true" identifierref="RES-8BB09ACEBA108B20A3735895B1354BD6">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-CD1308B80285DE2C265FD62E671E6A5A" type="webcontent" href="L/L_G02_U05_L03/L_G02_U05_L03_01_00.html">
      <file href="L/L_G02_U05_L03/L_G02_U05_L03_01_00.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-BFF327177BD5FE8E460A7A66D99AD81C" type="webcontent" href="L/L_G02_U05_L03/L_G02_U05_L03_01_01.html">
      <file href="L/L_G02_U05_L03/L_G02_U05_L03_01_01.html" />
      <file href="skins/skin_primaria_L_01.css" />
    </resource>
    <resource identifier="RES-BDB4F2C43F169F2ADCDF492771901E9F" type="webcontent" href="L/L_G02_U05_L03/L_G02_U05_L03_02_01.html">
      <file href="L/L_G02_U05_L03/L_G02_U05_L03_02_01.html" />
      <file href="skins/skin_primaria_L_02.css" />
    </resource>
    <resource identifier="RES-3C1E66A1972BEE7E650052CB47B311D4" type="webcontent" href="L/L_G02_U05_L03/L_G02_U05_L03_03_01.html">
      <file href="L/L_G02_U05_L03/L_G02_U05_L03_03_01.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-EAFB6F75EB2BA58CCB3B82C7BF31D7A6" type="webcontent" href="L/L_G02_U05_L03/L_G02_U05_L03_03_02.html">
      <file href="L/L_G02_U05_L03/L_G02_U05_L03_03_02.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-39F8504647DF01D5F96160FCA9E59C2E" type="webcontent" href="L/L_G02_U05_L03/L_G02_U05_L03_03_03.html">
      <file href="L/L_G02_U05_L03/L_G02_U05_L03_03_03.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-F82EB91EBCFB55E4A456224F50785523" type="webcontent" href="L/L_G02_U05_L03/L_G02_U05_L03_03_04.html">
      <file href="L/L_G02_U05_L03/L_G02_U05_L03_03_04.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-6146375390F309FCCCD1C68857B691F8" type="webcontent" href="L/L_G02_U05_L03/L_G02_U05_L03_03_05.html">
      <file href="L/L_G02_U05_L03/L_G02_U05_L03_03_05.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-CA297BA737EC5A0A316243527F83FDE1" type="webcontent" href="L/L_G02_U05_L03/L_G02_U05_L03_03_06.html">
      <file href="L/L_G02_U05_L03/L_G02_U05_L03_03_06.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-94A8A45A9CDC85AF96732901F855A47D" type="webcontent" href="L/L_G02_U05_L03/L_G02_U05_L03_03_07.html">
      <file href="L/L_G02_U05_L03/L_G02_U05_L03_03_07.html" />
      <file href="skins/skin_primaria_L_03.css" />
    </resource>
    <resource identifier="RES-BF791881F359A7AD883931B1639B7980" type="webcontent" href="L/L_G02_U05_L03/L_G02_U05_L03_04_01.html">
      <file href="L/L_G02_U05_L03/L_G02_U05_L03_04_01.html" />
      <file href="skins/skin_primaria_L_04.css" />
    </resource>
    <resource identifier="RES-8BB09ACEBA108B20A3735895B1354BD6" type="webcontent" href="L/L_G02_U05_L03/L_G02_U05_L03_05_01.html">
      <file href="L/L_G02_U05_L03/L_G02_U05_L03_05_01.html" />
      <file href="skins/skin_primaria_L_05.css" />
    </resource>
  </resources>
</manifest>

